/*
 Theme Name:   Chroma Child Theme
 Theme URI:    http://chroma.themerex.net/
 Description:  Chroma Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     chroma
 Version:      1.0.0
 Tags: wedding, fashion, fashion photography, gallery, photo, photo gallery, photo studio, photography studio, photographer, photography, photography agency, photography portfolio, photography theme, portfolio wordpress, creative
 Text Domain:  chroma
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.color-white, 
.color-white .elementor-widget-container, 
.color-white p>a{
	color:#ffffff !important
}
#banner {
  background: linear-gradient(
    to bottom,
    #FFFFFF 0%,
    #FFFFFF 40%,
    #F9F9F9 100%
  );
}
.go-down  .elementor-button-content-wrapper {
    align-items: end;
}
.elementor-widget-trx_sc_title .sc_item_subtitle {
    font-weight: 500 !important; font-size: 16px;
    margin-bottom: 16px !important;
}
.elementor-widget-trx_sc_title .sc_item_title {
    line-height: 60px !important;
}
.our-services .sc_services_fashion .sc_services_item_title { font-size: 24px; line-height: 32px; font-weight: 500; font-family: 'Kanit'; letter-spacing: -2%; }
.our-services .sc_services_item.with_image .sc_services_item_content:before {background: linear-gradient( 0deg, black -30%, transparent) !important;    transition: background .3s ease-in;will-change: background;}
.our-services .sc_services_fashion.color_style_dark .sc_services_item.with_image:hover .sc_services_item_content:before{background: linear-gradient(0deg, black -30%, #00000085) !important;}
.sc_layouts_menu_nav > li > a, .sc_layouts_menu_nav > li.menu-item-has-children > a {padding: 10px 24px; font-size: 16px;}
.error404 .top_panel_title.sc_layouts_row.sc_layouts_row_type_normal {display: none !important;}
nav .sc_layouts_menu_nav > li > ul {top: 3.2rem;}
.error404 .elementor-element.elementor-element-4bf2a3f { color: var(--theme-color-text); background-color: var(--theme-color-bg_color);}
.pricing-sec .sc_price_simple_shadow .sc_price_item_title { font-size: 18px; line-height: 120%; font-weight: 400; color: #000000; font-family: 'Kanit'; }
.pricing-sec .sc_price_item_price_value { font-size: 48px; line-height: 57px; color: #BB9651; font-weight: 400; font-family: 'Kanit'; display: block;}
.pricing-sec .sc_price_simple_shadow .sc_price_item_price .sc_price_item_price_after { color: #747474 !important; }
.pricing-sec .sc_price_simple_shadow .sc_price_item_price + .sc_price_item_details h6 a { font-size: 18px; font-family: 'Kanit'; text-decoration: underline; text-decoration-thickness: 1px; text-underline-offset: 2px; }
.services-dropdown:not(.fineart__dropdown) span.open_child_menu {margin-top: 5px;}
.pricing-sec .trx_addons_columns_wrap { margin-right: -20px;}
.pricing-sec .trx_addons_columns_wrap>[class*="trx_addons_column-"] { padding-right: 20px; }
.pricing-sec .sc_price_simple_shadow .sc_price_item { height: 100%;}
.blog-sec .post_meta_item.post_categories a { color: inherit !important; }
.blog-sec .sc_blogger_default.sc_blogger_default_classic .sc_blogger_item_title { font-family: 'Kanit'; }
.blog-sec .post_meta_item.post_categories { font-size: 16px; line-height: 1; font-family: 'Kanit'; color: #747474 !important; }
.service-form-wrapper .columns_wrap .column-1_1 .wpcf7-form-control { font-size: 16px; line-height: 1 !important; height: 46px; }
.service-form-wrapper .columns_wrap .column-1_1  .style-line::before { top: 10px !important; }
.service-form-wrapper .columns_wrap .column-1_1 { padding-bottom: 12px !important; }
.service-form-wrapper .columns_wrap .column-1_1 textarea { min-height: 48px !important; height: 48px !important; }
.service-form-wrapper .wpcf7 .wpcf7-submit-style .wpcf7-submit { padding: 10px 24px !important; height: 48px !important; font-weight: 500; }
.wpcf7 .wpcf7-submit-style .submit-style-in::before{content:none !important;}
.service-form-wrapper .elementor-widget-icon-box .elementor-icon-box-icon { margin-top: 6px; }
.service-form-wrapper {position: sticky;top: 40px;}
.menu-item-34658.opened .open_child_menu { transform: rotate(180deg);}
.menu_mobile .menu_mobile_nav_area li > a > .open_child_menu::before{font-family: "fontello"; content: "\f004";font-size: 16px !important;}
.fineart__dropdown  .open_child_menu {transform: unset !important;}
.sc_testimonials .sc_testimonials_item_author_title + .sc_testimonials_item_author_subtitle, .sc_testimonials .sc_testimonials_item_author_subtitle {font-size: 16px;}
.sc_testimonials .sc_testimonials_item_author_title { font-size: 18px;}
.sc_blogger_default.sc_blogger_default_classic .sc_blogger_item_title { font-size: 20px; line-height: 140%;}
.sc_blogger_default.sc_blogger_default_classic .post_meta_categories { margin-bottom: 11px !important;}
.sc_blogger_default.sc_blogger_default_classic .post_meta_categories span { display: block;}
.footer-contact .elementor-widget-container h4 { font-weight: 500; font-size: 24px; line-height: 28.5px; letter-spacing: -0.38px; vertical-align: middle; margin-bottom: 3px; }
.footer-contact .elementor-widget-container h4 a { color: #fff !important; opacity: 100; display: block }
input.wpcf7-form-control.wpcf7-submit.has-spinner { padding: 17px 35px !important;}
/* .header_position_over.trx_addons_page_scrolled .top_panel { background: #100F17 !important; }
.header_position_over .top_panel { transition: background 0.4s ease-in; position: fixed !important; } */
.sc_testimonials_alter .sc_testimonials_item_top {display: none !important;}
@media (min-width: 600px) and (max-width: 1024px) {
    #pricing-table_sc .trx_addons_column-1_4 { width: 50% !important; padding-bottom: 30px;box-sizing: border-box; }
}
@media (max-width:1199.98px) {
	.pricing-sec .sc_price_item_price_value { font-size: 32px; line-height: 44px; }
	.elementor-widget-trx_sc_title .sc_item_title { line-height: 40px !important; }
	.blog .body_wrap .page_content_wrap {
		padding-top: 100px;
	}
	
}
@media (max-width:767.98px) {
	.pricing-sec .sc_price_item_price_value { font-size: 28px; line-height: 34px; }
	.pricing-sec .sc_price_simple_shadow .sc_price_item_price {margin-top: 10px;}
	.elementor-widget-trx_sc_title .sc_item_subtitle { font-size: 14px!important; margin-bottom: 10px !important;}
	.elementor-widget-trx_sc_title .sc_item_title { line-height: 34px !important; }
	.blog-sec .post_meta_item.post_categories {  font-size: 14px;}
	.service-form-wrapper { position: static;}
	.service-form-wrapper .elementor-widget-icon-box .elementor-icon-box-icon { margin-top: 4px;}
}
body.cpt_services-template .page_content_wrap .content { padding: 0 !important; }
body.cpt_services-template .page_wrap .content_wrap { max-width: 100%;  width: 100%; margin: 0 !important;}
.blog.skin_default  header{
    color: var(--theme-color-text);
    background-color: #0A0A0A !important;
}

/* end new style here type two */